package net.ranides.assira.time2;

import org.junit.Test;

import java.time.ZonedDateTime;

import static org.junit.Assert.*;

public class DateTimeFormattersTest {

    @Test
    public void testFormatUtc() {
        DateTimeFormatters.formatUtc(ZonedDateTime.now());

        System.out.println( DateTimeFormatters.formatUtc(null).toUpperCase() );
    }
}